Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231681 - Review Request: synce-kde - Connection service application for Pocket PC handhelds
Summary: Review Request: synce-kde - Connection service application for Pocket PC hand...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 231669 231670 231675 231679 231680
Blocks: 231683
TreeView+ depends on / blocked
 
Reported: 2007-03-09 22:26 UTC by Aurelien Bompard
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 21:21:51 UTC
andreas.bierfert: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Aurelien Bompard 2007-03-09 22:26:45 UTC
Spec URL: http://gauret.free.fr/fichiers/rpms/fedora/synce/synce-kde.spec
SRPM URL: http://gauret.free.fr/fichiers/rpms/fedora/synce/synce-kde-0.9.1-1.src.rpm
Description: 
SynCE-KDE is a PC / Windows CE connection service application like ActiveSync.
It consists of three sub-projects: a full-featured KIOSlave for browsing the
Windows CE device (RAPIP), a panel applet for accessing and synchronizing the
device (RAKI), and a daemon which listens for device connections (VDCCM).

Comment 1 Andreas Bierfert 2007-04-27 09:53:47 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 * OK: W: synce-kde dangling-symlink /usr/share/doc/HTML/en/raki/common
/usr/share/doc/HTML/en/common
W: synce-kde symlink-should-be-relative /usr/share/doc/HTML/en/raki/common
/usr/share/doc/HTML/en/common
W: synce-kde-devel no-documentation
 can be ignored
 * OK: package is named according to the guidelines
 * OK: spec file name matches base package name
 * OK: package meets packaging guidelines
 * OK: license
 * OK: license field matches actual license
 * OK: license is not included as own file and thus is not included in %doc
 * OK: spec file seems to be in AE
 * OK: no obfuscated code spec
 * OK: sources match upstream:
213ea85f85414b9f05f4252028bce134  synce-kde-0.9.1.tar.gz
213ea85f85414b9f05f4252028bce134 
/homes/awjb/rpmbuild/SOURCES/synce-kde-0.9.1.tar.gz
 * OK: Builds fine on x86_64/fc6
 * OK: BR seem fine
 * OK: package supports locales via find_lang
 * OK: ldconfig is not needed 
 * OK: package is not explicitly designed to be relocatable
 * OK: does not create own dirs
 * OK: no duplicate files in file listing
 * OK: %defattr and permissions seem ok
 * OK: %clean section is present
 * OK: macros are used consistently
 * OK: content is ok
 * OK: no doc package needed
 * OK: %doc files do not affect runtime
 * OK: header files are in -devel
 * OK: no static lib
 * OK: pkgconfig is not needed
 * OK: no .so file package
 * OK: -devel requires main package
 * OK: package does not contain .la archives
 * OK: desktop files provided
 * OK: does not own files/directories from other packages
 * OK: buildroot is rm at beginning of install
 * OK: filenames seem to be valid utf8

Package 6918f26374de9f1a253a851c83182bbd  synce-kde-0.9.1-1.src.rpm
is APPROVED.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (GNU/Linux)

iD8DBQFGMcgNQEQyPsWM8csRAmZLAJ9a+ADr8ay3d5cmKbLIlt7otIaG5QCeJlb1
6tOu/JY7u8pFOLl3Qj0eI4s=
=xDkB
-----END PGP SIGNATURE-----

Comment 2 Aurelien Bompard 2007-04-28 05:55:24 UTC
New Package CVS Request
=======================
Package Name: synce-kde
Short Description: Connection service application for Pocket PC handhelds
Owners: andreas.bierfert@lowlatency.de,gauret@free.fr
Branches: FC-6
InitialCC: 


Note You need to log in before you can comment on or make changes to this bug.